Opened 10 years ago

Last modified 10 years ago

#2583 new defect

Blocku needs i18n support

Reported by: RafaelOrtiz Owned by: fran
Priority: Normal Milestone: Unspecified
Component: Blocku Version: Unspecified
Severity: Unspecified Keywords:
Cc: cjl Distribution/OS: Unspecified
Bug Status: Unconfirmed

Description

It is only in english for now. w/o any support for internationalization

Change History (4)

comment:2 Changed 10 years ago by cjl

  • Cc cjl added

comment:3 Changed 10 years ago by RafaelOrtiz

If/when there is a .pot in the activity we need to hook it up to pootle.

comment:4 Changed 10 years ago by RafaelOrtiz

There is a new version on ASLO but stil lacks proper I18n support.


Note: See TracTickets for help on using tickets.